petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscStrchr

Locates first occurance of a character in a string

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrchr(const char a[],char b,char *c[])

Not Collective Many br

### Input Parameters

| a | - pointer to string Many br
| b | - character Many br

### Output Parameter

c -location of occurance, NULL if not found Many br

Many br

Notes: Not for use in Fortran Many br

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages